body #theme-page .gform_wrapper .gform_ajax_spinner,
body .gform_wrapper .gform_ajax_spinner {
  position: absolute;
  display: none;
}
body #theme-page .gform_wrapper .gform_body,
body .gform_wrapper .gform_body {
  width: 100%;
}
body #theme-page .gform_wrapper input[type="text"],
body .gform_wrapper input[type="text"],
body #theme-page .gform_wrapper input[type="email"],
body .gform_wrapper input[type="email"],
body #theme-page .gform_wrapper input[type="password"],
body .gform_wrapper input[type="password"],
body #theme-page .gform_wrapper textarea,
body .gform_wrapper textarea,
body #theme-page .gform_wrapper select,
body .gform_wrapper select {
  border: 2px solid #fff !important;
  background-color: #fff !important;
  width: 100% !important;
  margin: 0px !important;
}
body #theme-page .gform_wrapper input[type="text"],
body .gform_wrapper input[type="text"],
body #theme-page .gform_wrapper input[type="password"],
body .gform_wrapper input[type="password"],
body #theme-page .gform_wrapper input[type="number"],
body .gform_wrapper input[type="number"],
body #theme-page .gform_wrapper input[type="email"],
body .gform_wrapper input[type="email"] {
  height: 55px;
  line-height: 55px;
  padding: 0px 15px 0px 15px !important;
}
body #theme-page .gform_wrapper input[type="file"],
body .gform_wrapper input[type="file"] {
  background: #fff;
  padding: 15px;
  height: 55px;
  border-radius: 5px !important;
  background-clip: padding-box !important;
}
body #theme-page .gform_wrapper select,
body .gform_wrapper select {
  background: url(../img/selectbox-arrow.png) right center no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 55px;
  line-height: 55px;
  padding: 0px 15px 0px 15px !important;
}
body #theme-page .gform_wrapper textarea,
body .gform_wrapper textarea {
  padding: 15px;
}
body #theme-page .gform_wrapper ul.gform_fields,
body .gform_wrapper ul.gform_fields {
  font-size: 0;
}
body #theme-page .gform_wrapper .top_label .gfield_label,
body .gform_wrapper .top_label .gfield_label {
  display: none;
}
body #theme-page .gform_wrapper .top_label li.gfield,
body .gform_wrapper .top_label li.gfield {
  width: 100%;
  margin: 0 0 20px;
  padding: 0 !important;
  font-size: 14px;
}
body #theme-page .gform_wrapper .top_label li.gfield.gf_left_half,
body .gform_wrapper .top_label li.gfield.gf_left_half,
body #theme-page .gform_wrapper .top_label li.gfield.gf_right_half,
body .gform_wrapper .top_label li.gfield.gf_right_half {
  width: 49% !important;
  margin: 0 0 20px;
  padding: 0;
}
body #theme-page .gform_wrapper .top_label li.gfield.gf_right_half,
body .gform_wrapper .top_label li.gfield.gf_right_half {
  margin-left: 2%!important;
}
body #theme-page .gform_wrapper .top_label li.gfield.gf_left_third,
body .gform_wrapper .top_label li.gfield.gf_left_third,
body #theme-page .gform_wrapper .top_label li.gfield.gf_middle_third,
body .gform_wrapper .top_label li.gfield.gf_middle_third,
body #theme-page .gform_wrapper .top_label li.gfield.gf_right_third,
body .gform_wrapper .top_label li.gfield.gf_right_third {
  width: 32% !important;
  margin: 0 0 20px;
  padding: 0;
}
body #theme-page .gform_wrapper .top_label li.gfield.gf_middle_third,
body .gform_wrapper .top_label li.gfield.gf_middle_third,
body #theme-page .gform_wrapper .top_label li.gfield.gf_right_third,
body .gform_wrapper .top_label li.gfield.gf_right_third {
  margin-left: 2%!important;
}
body #theme-page .gform_wrapper .ginput_complex .ginput_left,
body .gform_wrapper .ginput_complex .ginput_left,
body #theme-page .gform_wrapper .ginput_complex .ginput_right,
body .gform_wrapper .ginput_complex .ginput_right {
  padding: 0px;
  width: 100% !important;
}
body #theme-page .gform_wrapper .ginput_container_password label,
body .gform_wrapper .ginput_container_password label {
  text-transform: uppercase;
}
body #theme-page .gform_wrapper li.gfield,
body .gform_wrapper li.gfield {
  margin-bottom: 20px;
}
body #theme-page .gform_wrapper li.gfield label.gfield_label,
body .gform_wrapper li.gfield label.gfield_label,
body #theme-page .gform_wrapper li.gfield div.ginput_container,
body .gform_wrapper li.gfield div.ginput_container {
  margin-top: 0px !important;
  margin-left: 0px;
}
body #theme-page .gform_wrapper .gfield_checkbox li input[type='checkbox'],
body .gform_wrapper .gfield_checkbox li input[type='checkbox'] {
  opacity: 0;
  position: absolute;
}
body #theme-page .gform_wrapper .gfield_checkbox li label,
body .gform_wrapper .gfield_checkbox li label {
  margin: 0px;
  padding-left: 40px;
  line-height: 30px;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
}
body #theme-page .gform_wrapper .gfield_checkbox li label:before,
body .gform_wrapper .gfield_checkbox li label:before {
  content: '';
  line-height: 30px !important;
  padding: 0px 0px 0px 40px!important;
  margin: 0px 0 5px !important;
  background-image: url('../img/checkbox-2x-sprite.png');
  background-position: left 0;
  background-repeat: no-repeat;
  cursor: pointer;
  position: absolute;
  height: 30px;
  left: 0px;
}
body #theme-page .gform_wrapper .gfield_checkbox li:hover label:before,
body .gform_wrapper .gfield_checkbox li:hover label:before {
  background-position: left -30px;
}
body #theme-page .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before,
body .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
  background-position: left -60px;
}
body #theme-page .gform_wrapper .gfield_radio li input[type='radio'],
body .gform_wrapper .gfield_radio li input[type='radio'] {
  opacity: 0;
  position: absolute;
}
body #theme-page .gform_wrapper .gfield_radio li label,
body .gform_wrapper .gfield_radio li label {
  margin: 0px;
  padding-left: 40px;
  line-height: 30px;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
}
body #theme-page .gform_wrapper .gfield_radio li label:before,
body .gform_wrapper .gfield_radio li label:before {
  content: '';
  line-height: 30px !important;
  padding: 0px 0px 0px 40px!important;
  margin: 0px 0 5px !important;
  background-image: url('../img/radio-2x-sprite.png');
  background-position: left 0;
  background-repeat: no-repeat;
  cursor: pointer;
  position: absolute;
  height: 30px;
  left: 0px;
}
body #theme-page .gform_wrapper .gfield_radio li:hover label:before,
body .gform_wrapper .gfield_radio li:hover label:before {
  background-position: left -30px;
}
body #theme-page .gform_wrapper .gfield_radio input[type="radio"]:checked + label:before,
body .gform_wrapper .gfield_radio input[type="radio"]:checked + label:before {
  background-position: left -60px;
}
body #theme-page .gform_wrapper .validation_error,
body .gform_wrapper .validation_error {
  display: none;
}
body #theme-page .gform_wrapper .gfield_description.validation_message,
body .gform_wrapper .gfield_description.validation_message {
  display: none;
}
body #theme-page .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error {
  background-color: transparent;
  margin-top: 0px;
  margin-bottom: 20px !important;
  padding: 0;
  border-top: 0;
  border-bottom: 0;
}
body #theme-page .gform_wrapper li.gfield.gfield_error label.gfield_label,
body .gform_wrapper li.gfield.gfield_error label.gfield_label,
body #theme-page .gform_wrapper li.gfield.gfield_error div.ginput_container,
body .gform_wrapper li.gfield.gfield_error div.ginput_container {
  margin-top: 0px;
  margin-left: 0px;
  max-width: 100%;
}
body #theme-page .gform_wrapper li.gfield.gfield_error input[type="text"],
body .gform_wrapper li.gfield.gfield_error input[type="text"],
body #theme-page .gform_wrapper li.gfield.gfield_error input[type="number"],
body .gform_wrapper li.gfield.gfield_error input[type="number"],
body #theme-page .gform_wrapper li.gfield.gfield_error input[type="email"],
body .gform_wrapper li.gfield.gfield_error input[type="email"],
body #theme-page .gform_wrapper li.gfield.gfield_error input[type="password"],
body .gform_wrapper li.gfield.gfield_error input[type="password"],
body #theme-page .gform_wrapper li.gfield.gfield_error textarea,
body .gform_wrapper li.gfield.gfield_error textarea,
body #theme-page .gform_wrapper li.gfield.gfield_error select,
body .gform_wrapper li.gfield.gfield_error select {
  border: 2px solid #790000 !important;
}
body #theme-page .gform_wrapper.form-file,
body .gform_wrapper.form-file {
  position: relative;
}
body #theme-page .gform_wrapper.form-file input,
body .gform_wrapper.form-file input {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
body #theme-page .gform_wrapper.form-file label,
body .gform_wrapper.form-file label {
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -ms-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  cursor: pointer;
  background: #fff;
  width: 100%;
  max-width: 100%;
  margin: auto;
  height: 55px;
  line-height: 51px;
  display: block;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 5px;
  background-clip: padding-box;
  font-size: 20px;
}
body #theme-page .gform_wrapper.form-file label span,
body .gform_wrapper.form-file label span {
  font-size: 14px;
}
body #theme-page .gform_wrapper.form-file.has-error label,
body .gform_wrapper.form-file.has-error label {
  border: 2px solid #a94442;
}
body #theme-page .gform_wrapper .gform_footer,
body .gform_wrapper .gform_footer {
  padding: 0px;
}
body #theme-page .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_footer input[type=submit] {
  outline: 0;
  text-transform: uppercase;
  padding: 0px 20px !important;
  border: 0px;
  position: relative;
  top: 0px;
  text-decoration: none;
  margin: 0 auto !important;
  text-align: center;
  color: #fff;
  background-color: #3d88c4 !important;
  line-height: 45px !important;
  width: 100%;
  max-width: 250px;
  display: block;
  -webkit-transition: 0.3s ease-in-out all;
  -moz-transition: 0.3s ease-in-out all;
  -ms-transition: 0.3s ease-in-out all;
  -o-transition: 0.3s ease-in-out all;
}
body #theme-page .gform_wrapper .gform_footer input[type=submit]:hover,
body .gform_wrapper .gform_footer input[type=submit]:hover,
body #theme-page .gform_wrapper .gform_footer input[type=submit]:focus,
body .gform_wrapper .gform_footer input[type=submit]:focus {
  background-color: #3d88c4 !important;
}
body #theme-page .gform_wrapper .gform_footer input[type=submit]:active,
body .gform_wrapper .gform_footer input[type=submit]:active {
  background-color: #3d88c4 !important;
}
@media (max-width: 768px) {
  body #theme-page .gform_wrapper .top_label li.gfield.gf_left_third,
  body .gform_wrapper .top_label li.gfield.gf_left_third,
  body #theme-page .gform_wrapper .top_label li.gfield.gf_middle_third,
  body .gform_wrapper .top_label li.gfield.gf_middle_third,
  body #theme-page .gform_wrapper .top_label li.gfield.gf_right_third,
  body .gform_wrapper .top_label li.gfield.gf_right_third {
    width: 100% !important;
    margin: 0 0 20px;
    padding: 0;
  }
  body #theme-page .gform_wrapper .top_label li.gfield.gf_middle_third,
  body .gform_wrapper .top_label li.gfield.gf_middle_third,
  body #theme-page .gform_wrapper .top_label li.gfield.gf_right_third,
  body .gform_wrapper .top_label li.gfield.gf_right_third {
    margin-left: 0%!important;
  }
  body #theme-page .gform_wrapper .top_label li.gfield.gf_right_half,
  body .gform_wrapper .top_label li.gfield.gf_right_half {
    margin-left: 0%!important;
  }
  body #theme-page .gform_wrapper .top_label li.gfield.gf_left_half,
  body .gform_wrapper .top_label li.gfield.gf_left_half,
  body #theme-page .gform_wrapper .top_label li.gfield.gf_right_half,
  body .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100% !important;
    margin: 0 0 20px;
    padding: 0;
  }
}

@media handheld, only screen and (min-width: 1140px){
  .trans-header .bg-true:not(.a-sticky) .mk-header-bg {
  }
}

header.a-sticky .mk-header-mobile-number{
  display:none;
}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-search-trigger, .header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a {
  line-height: 70px !important;
  height: 70px !important;
}
.mk-header-mobile-number {
  background: #194265;
  float: right;
  z-index: 30;
  position: relative;
  margin-top: 20px;
  font-size: 12px;
  color: #fff;
  line-height: 40px;
  padding: 0 20px;
}
.mk-header-mobile-number a:first-child {
  padding-right: 20px;
  margin-right: 20px;
}
.mk-header-mobile-number a {
  font-size: 14px;
  line-height: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
}
#mk-theme-container .header-style-1 .mk-search-trigger, 
.header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a {
  line-height: 70px !important;
  height: 70px !important;
}